# textdomain:chemistry
Corroded Stone=Piedra Corroída
Hydrochloric Acid=Ácido Clorhídrico
Flowing Hydrochloric Acid=Ácido Clorhídrico Fluyendo
Caustic Water=Agua Cáustica
Flowing Caustic Water=Agua Cáustica Fluyendo
Acetic Acid=Ácido Acético
Flowing Acetic Acid=Ácido Acético Fluyendo
Sulfuric Acid=Ácido Sulfúrico
Flowing Sulfuric Acid=Ácido Sulfúrico Fluyendo
Nitric Acid=Ácido Nítrico
Flowing Nitric Acid=Ácido Nítrico Fluyendo
Aqua Regia=Agua Regia
Flowing Aqua Regia=Agua Regia Fluyendo
Hydrochloric Acid Bucket=Cubo de Ácido Clorhídrico
Caustic Water Bucket=Cubo de Agua Cáustica
Acetic Acid Bucket=Cubo de Ácido Acético
Sulfuric Acid Bucket=Cubo de Ácido Sulfúrico
Nitric Acid Bucket=Cubo de Ácido Nítrico
Aqua Regia Bucket=Cubo de Agua Regia
Hydrogen Peroxide=Peróxido de Hidrógeno
Flowing Hydrogen Peroxide=Peróxido de Hidrógeno Fluyendo
Hydrogen Peroxide Bucket=Cubo de Peróxido de Hidrógeno

Lithium=Litio
Lithium Block=Bloque de Litio
Sodium=Sodio
Sodium Block=Bloque de Sodio
Potassium=Potasio
Potassium Block=Bloque de Potasio
Rubidium=Rubidio
Rubidium Block=Bloque de Rubidio
Cesium=Cesio
Flowing Cesium=Cesio fluyendo
Cesium Block=Bloque de Cesio
Cesium Shard=Fragmento de Cesio
Cesium Crystal=Cristal de Cesio
Cesium Bucket=Cubo de Cesio
Francium=Francio
Francium Block=Bloque de Francio

Titanium Helmet=Casco de Titanio
Titanium Chestplate=Peto de Titanio
Titanium Leggings=Grebas de Titanio
Titanium Boots=Botas de Titanio
Titanium Shield=Escudo de Titanio
Cobalt Helmet=Casco de Cobalto
Cobalt Chestplate=Peto de Cobalto
Cobalt Leggings=Grebas de Cobalto
Cobalt Boots=Botas de Cobalto
Cobalt Shield=Escudo de Cobalto
Osmium Helmet=Casco de Osmio
Osmium Chestplate=Peto de Osmio
Osmium Leggings=Grebas de Osmio
Osmium Boots=Botas de Osmio
Osmium Shield=Escudo de Osmio
Tungsten Helmet=Casco de Tungsteno
Tungsten Chestplate=Peto de Tungsteno
Tungsten Leggings=Grebas de Tungsteno
Tungsten Boots=Botas de Tungsteno
Tungsten Shield=Escudo de Tungsteno
Strong Stone Helmet=Casco de Piedra Fuerte
Strong Stone Chestplate=Peto de Piedra Fuerte
Strong Stone Leggings=Grebas de Piedra Fuerte
Strong Stone Boots=Botas de Piedra Fuerte
Strong Stone Shield=Escudo de Piedra Fuerte
Steel-Manganese Alloy Helmet=Casco de Aleación de Acero-Manganeso
Steel-Manganese Alloy Chestplate=Peto de Aleación de Acero-Manganeso
Steel-Manganese Alloy Leggings=Grebas de Aleación de Acero-Manganeso
Steel-Manganese Alloy Boots=Botas de Aleación de Acero-Manganeso
Steel-Manganese Alloy Shield=Escudo de Aleación de Acero-Manganeso
Radium Helmet=Casco de Radio
Radium Chestplate=Peto de Radio
Radium Leggings=Grebas de Radio
Radium Boots=Botas de Radio
Radium Shield=Escudo de Radio
Americium Helmet=Casco de Americio
Americium Chestplate=Peto de Americio
Americium Leggings=Grebas de Americio
Americium Boots=Botas de Americio
Americium Shield=Escudo de Americio

Nitroglycerin=Nitroglicerina
Flowing Nitroglycerin=Nitroglicerina fluyendo
Glycerin=Glicerina
Flowing Glycerin=Glicerina fluyendo
Nitroglycerin Bucket=Cubo de Nitroglicerina
Glycerin Bucket=Cubo de Glicerina
C4 Bomb=Bomba C4
Potassium Permanganate=Permanganato de Potasio
Potassium Permanganate Block=Bloque de Permanganato de Potasio
Potassium Permanganate with glycerin=Permanganato de Potasio con Glicerina
Hot Potassium Permanganate=Permanganato de Potasio Caliente

Insulation Flask=Bote de Insulacion
Liquid Nitrogen=Nitrógeno Líquido
Flowing Liquid Nitrogen=Nitrógeno Líquido fluyendo
Liquid Nitrogen Bucket=Cubo de Nitrógeno Líquido
Dry Ice=Hielo Seco
Compact Dry Ice=Hielo Seco Compacto
Liquid Butane=Butano Líquido
Flowing Liquid Butane=Butano Líquido fluyendo
Liquid Methane=Metano Líquido
Flowing Liquid Methane=Metano Líquido fluyendo
Liquid Butane Bucket=Cubo de Butano Líquido
Liquid Methane Bucket=Cubo de Metano Líquido
Liquid Oxygen=Oxígeno Líquido
Flowing Liquid Oxygen=Oxígeno Líquido fluyendo
Liquid Oxygen Bucket=Cubo de Oxígeno Líquido

Oxygen Gas=Gas Oxígeno
Hydrogen Gas=Gas Hidrógeno
Nitrogen Gas=Gas Nitrógeno
Carbon Dioxide Gas=Gas Dióxido de Carbono
Methane Gas=Gas Metano
Butane Gas=Gas Butano
Temporary Lava=Lava Temporal
Flowing Temporary Lava=Lava Temporal fluyendo

Red Glow Water=Agua roja brillante
Flowing Red Glow Water=Agua roja brillante fluyendo
Radioactive Green Glow Water=Agua verde Radioactivo brillante
Flowing Radioactive Green Glow Water=Agua verde Radioactivo brillante fluyendo
Blue Glow Water=Agua azúl brillante
Flowing Blue Glow Water=Agua azúl brillante fluyendo
Yellow Glow Water=Agua amarilla brillante
Flowing Yellow Glow Water=Agua amarilla brillante fluyendo
Pink Glow Water=Agua Rosada brillante
Flowing Pink Glow Water=Agua Rosada brillante fluyendo
Red Glow Water Bucket=Cubo de Agua roja brillante
Radioactive Green Glow Water Bucket=Cubo de Agua verde Radioactivo brillante
Blue Glow Water Bucket=Cubo de Agua azúl brillante
Yellow Glow Water Bucket=Cubo de Agua amarilla brillante
Pink Glow Water Bucket=Cubo de Agua Rosada brillante

Chlorine Gas=Gas Cloro
Liquid Chlorine=Cloro Líquido
Flowing Liquid Chlorine=Cloro Líquido fluyendo
Bleach=Cloro
Flowing Bleach=Cloro fluyendo
Liquid Chlorine Bucket=Cubo de Cloro Líquido
Bleach Bucket=Cubo de Cloro
Bromine=Bromo
Flowing Bromine=Bromo fluyendo
Bromine Bucket=Cubo de Bromo
Bromine Vapour=Vapor de Bromo
Iodine Crystals=Cristales de Yodo
Iodine Block=Bloque de Yodo
Iodine=Yodo
Iodine Vapour=Vapor de Yodo

Mineral Oil=Aceite Mineral
Flowing Mineral Oil=Aceite Mineral fluyendo
Mineral Oil Bucket=Cubo de Aceite Mineral
Kerosene=Queroseno
Flowing Kerosene=Queroseno fluyendo
Kerosene Bucket=Cubo de Queroseno
Petroleum=Petróleo
Flowing Petroleum=Petróleo fluyendo
Petroleum Bucket=Cubo de Petróleo
Gasoline=Gasolina
Flowing Gasoline=Gasolina fluyendo
Gasoline Bucket=Cubo de Gasolina
Bucket With Plastic=Cubo con Plástico
Plastic Block=Bloque de Plástico
Anthracite Coal=Carbón Antracita
Anthracite Block=Bloque de Antracita
Magnesium Anthracite Block=Bloque de Magnesio Antracita

Sand Lithium Ore=Arena mineral de Litio
Sand Sodium Ore=Arena mineral de Sodio
Sand Pottasium Ore=Arena mineral de Potasio
Sand Rubidium Ore=Arena mineral de Rubidio
Sandstone Lithium Ore=Mineral de Litio de arenisca
Sandstone Cesium Ore=Mineral de Cesio de arenisca
Sandstone Sodium Ore=Mineral de Sodio de arenisca
Sandstone Potassium Ore=Mineral de Potasio de arenisca
Sandstone Rubidium Ore=Mineral de Rubidio de arenisca
Alkaline Sandstone=Arenisca Alcalina
Alkaline Sand=Arena Alcalina
Alkaline Sandstone Block=Bloque de Arenisca Alcalina
Alkaline Sandstone Brick=Ladrillo de Arenisca Alcalina
Alkaline Sandstone Brick Slab=Losa de Ladrillo de Arenisca Alcalina
Alkaline Sandstone Brick Stair=Escalera de Ladrillo de Arenisca Alcalina
Alkaline Sandstone Block Slab=Losa de Bloque de Arenisca Alcalina
Alkaline Sandstone Block Stair=Escalera de Bloque de Arenisca Alcalina
Dirt with Uranyl=Tierra con Uranilo
Ionized Tree Trunk=Tronco de Árbol Iónizado
Ionized Wood Planks=Tablas Iónizadas
Ionized Tree Sapling=Retoño de Árbol Iónizado
Ionized Tree Leaves=Hojas de Árbol Ionizado
Anthracite Tree Trunk=Tronco de Árbol Antracita
Anthracite Wood Planks=Tablas de Antracita
Anthracite Tree Sapling=Retoño de Árbol Antracita
Anthracite Tree Leaves=Hojas de Árbol Antracita

Natural Gas Seep=Fuga de gas natural
Magnesium Ore=Mineral de Magnesio
Manganese Ore=Mineral de Manganeso
Titanium Ore=Mineral de Titanio
Tungsten Ore=Mineral de Tungsteno
Sulfur Ore=Mineral de Azufre
Bismuth Ore=Mineral de Bismuto
Gallium Ore=Mineral de Galio
Aluminium Ore=Mineral de Aluminio
Thorite=Torita
Uraninite=Uraninita
Lithium Ore=Mineral de Litio
Sodium Ore=Mineral de Sodio
Potassium Ore=Mineral de Potasio
Rubidium Ore=Mineral de Rubidio
Cesium Ore=Mineral de Cesio
Francium Ore=Mineral de Francio
Calcium Ore=Mineral de Calcio
Arsenic Ore=Mineral de Arsénico
Anthracite Ore=Mineral de Antracita
Osmium Ore=Mineral de Osmio
Cobalt Ore=Mineral de Cobalto

Nuclear Bomb=Bomba Nuclear

Steel with Zinc Dust=Acero con Polvo de Zinc
Sodium Hydroxide=Hidróxido de Sodio
Potassium Hydroxide=Hidróxido de Potasio
Baking Soda=Bicarbonato de Sodio
Baking Soda Compound=Compuesto de Bicarbonato de Sodio
Aluminium=Aluminio
Aluminium Block=Bloque de Aluminio
Gallium=Galio
Gallium Block=Bloque de Galio
Liquid Gallium=Galio Líquido
Liquid Gallium Flowing=Galio Líquido fluyendo
Liquid Gallium Bucket=Cubo de Galio Líquido
Bismuth=Bismuto
Bismuth Block=Bloque de Bismuto
Bismuth Crystal=Cristal de Bismuto
Liquid Bismuth=Bismuto Líquido
Liquid Bismuth Flowing=Bismuto Líquido fluyendo
Liquid Bismuth Bucket=Cubo de Bismuto Líquido
Aluminium Alloy Block=Bloque de Aleación de Aluminio
Sulfur=Azufre
Sulfur Block=Bloque de Azufre
Sulfuric Compound=Compuesto Sulfúrico
Nitrogen Dioxide Gas=Gas Dióxido de Nitrógeno
Nitrogen Oxide Gas=Gas Óxido de Nitrógeno
Flowing Ethanol=Ethanol fluyendo
Ethanol Bucket=Cubo de Ethanol
Zinc Sulfide=Sulfuro de Zinc
White Phosphorus=Fósforo Blanco
Red Phosphorus=Fósforo Rojo
Purple Phosphorus=Fósforo Morado
Zinc Dust=Polvo de Zinc
Block of Zinc Dust=Bloque de Polvo de Zinc
Titanium Ingot=Lingote de Titanio
Raw Titanium=Titanio Crudo
Titanium Block=Bloque de Titanio
Magnesium=Magnesio
Magnesium Block=Bloque de Magnesio
Magnesium Fire=Fuego de Magnesio
Permanent Magnesium Fire=Fuego de Magnesio Permanente
White Vinegar=Vinagre Blanco
Flowing White Vinegar=Vinagre Blanco fluyendo
White Vinegary Bucket=Cubo de Vinagre Blanco
Sodium Acetate Crystals=Cristales de Acetato de Sodio
Supersaturated Sodium Acetate=Acetato de Sodio Supersaturado
Sodium Acetate=Acetato de Sodio
Flowing Sodium Acetate=Acetato de Sodio fluyendo
Sodium Acetate Bucket=Cubo de Acetato de Sodio
Tungsten Plate=Lámina de Tungsteno
Raw Tungsten=Tungsteno Crudo
Tungsten Block=Bloque de Tungsteno
Bucket with Cesium shards=Cubo con Fragmentos de Cesio
Bucket with Bismuth lumps=Cubo con Pepitas de Bismuto
Bucket With Gallium ingots=Cubo con Lingotes de Galio
Manganese=Manganeso
Manganese Oxide=Óxido de Manganeso
Steel-Manganese alloy Ingot=Lingote de Aleación de Acero-Manganeso
Steel-Manganese alloy Block=Bloque de Aleación de Acero-Manganeso
Bucket with Steel and Manganese=Cubo con Acero y Manganeso
Bucket with Red Hot Steel=Cubo con Acero al rojo vivo
Red Hot Steel-Manganese alloy Ingot=Lingote de aleación de Acero y Manganeso al rojo vivo
Calcium=Calcio
Calcium Block=Bloque de Calcio
Cobalt Ingot=Lingote de Cobalto
Raw Cobalt=Cobalto Crudo
Cobalt Block=Bloque de Cobalto
Osmium Bar=Barra de Osmio
Raw Osmium=Osmio Crudo
Osmium Block=Bloque de Osmio

Radium=Radio
Radium Block=Bloque de Radio
Radium Dust=Polvo de Radio
Radon Gas=Gas Radon
Polonium=Polonio
Polonium Block=Bloque de Polonio
Thorium=Torio
Thorium Block=Bloque de Torio
Uranium Dioxide=Dióxido de Uranio
Uranium=Uranio
Uranium Block=Bloque de Uranio
Uranium Water=Agua de Uranio
Flowing Uranium Water=Agua de Uranio fluyendo
Uranium Water Bucket=Cubo de Agua de Uranio
Uranyl Acetate=Acetato de Uranilo
Uranyl Nitrate=Nitrato de Uranilo
Sodium Diuranate=Diuranato de Sodio
Uranium Compound=Compuesto de Uranio
Uranium Glass=Vidrio de Uranio 
Plutonium=Plutonio
Plutonium Block=Bloque de Plutonio
Americium=Americio
Americium Block=Bloque de Americio
Americium Ore=Mineral de Americio

Magnesium Torch=Antorcha de Magnesio

Arsenic=Arsénico
Arsenic Water=Agua de Arsénico
Flowing Arsenic Water=Agua de Arsénico fluyendo 
Arsenic Water Bucket=Cubo de Agua de Arsénico
Steel Sword with Arsenic=Espada de Acero con Arsénico

Radiation Detector=Detector de Radiación

Aluminium Sword=Espada de Aluminio
Aluminium Pickaxe=Pico de Aluminio
Aluminium Axe=Hacha de Aluminio
Aluminium Shovel=Pala de Aluminio
Titanium Sword=Espada de Titanio
Titanium Pickaxe=Pico de Titanio
Titanium Axe=Hacha de Titanio
Titanium Shovel=Pala de Titanio
Tungsten Sword=Espada de Tungsteno
Tungsten Pickaxe=Pico de Tungsteno
Tungsten Axe=Hacha de Tungsteno
Tungsten Shovel=Pala de Tungsteno
Strong Crystal Sword=Espada de Cristal Fuerte
Strong Crystal Pickaxe=Pico de Cristal Fuerte
Strong Crystal Axe=Hacha de Cristal Fuerte
Strong Crystal Shovel=Pala de Cristal Fuerte
Stronger Stone Sword=Espada de Piedra muy Fuerte
Stronger Stone Pickaxe=Pico de Piedra muy Fuerte
Stronger Stone Axe=Hacha de Piedra muy Fuerte
Stronger Stone Shovel=Pala de Piedra muy Fuerte
Steel-Manganese alloy Sword=Espada de Aleación de Acero-Manganeso
Steel-Manganese alloy Pickaxe=Pico de Aleación de Acero-Manganeso
Steel-Manganese alloy Axe=Hacha de Aleación de Acero-Manganeso
Steel-Manganese alloy Shovel=Pala de Aleación de Acero-Manganeso
Cobalt Sword=Espada de Cobalto
Cobalt Pickaxe=Pico de Cobalto
Cobalt Axe=Hacha de Cobalto
Cobalt Shovel=Pala de Cobalto
Osmium Sword=Espada de Osmio
Osmium Pickaxe=Pico de Osmio
Osmium Axe=Hacha de Osmio
Osmium Shovel=Pala de Osmio
Radium Shovel=Pala de Osmio
Radium Sword=Espada de Radio
Radium Pickaxe=Pico de Radio
Radium Axe=Hacha de Radio
Americium Shovel=Pala de Americio
Americium Sword=Espada de Americio
Americium Pickaxe=Pico de Americio
Americium Axe=Hacha de Americio

Molten Steel=Acero Derretido
Molten Copper=Cobre Derretido
Molten Tin=Estaño Derretido
Flowing Molten Steel=Acero Derretido fluyendo
Flowing Molten Copper=Cobre Derretido fluyendo
Flowing Molten Tin=Estaño Derretido fluyendo
Molten Steel Bucket=Cubo de Acero Derretido
Molten Copper Bucket=Cubo de Cobre Derretido
Molten Tin Bucket=Cubo de Estaño Derretido
Strong Stone=Piedra Fuerte
Strong Crystal=Cristal Fuerte
Stronger Stone Ingot=Lingote de Piedra muy Fuerte
Stronger Stone Block=Bloque de Piedra muy Fuerte
Strong Crystal Shard=Fragmento de Cristal Fuerte
Strong Stone Brick=Ladrillos de Piedra Fuerte
Cracked Strong Stone Brick=Ladrillos de Piedra Fuerte Agrietados
Strong Stone Brick Stair=Escaleras de Ladrillos de Piedra Fuerte
Strong Stone Brick Slab=Losa de Ladrillos de Piedra Fuerte
Strong Stone Block Stair=Escaleras de Bloque de Piedra Fuerte
Strong Stone Block Slab=Losa de Bloque de Piedra Fuerte
Strong Anthracite Ore=Mineral de Antracita Fuerte
Strong Osmium Ore=Mineral de Osmio Fuerte
Strong Natural Gas Seep=Fuga de gas natural Fuerte
Strong Magnesium Ore=Mineral de Magnesio Fuerte
Strong Titanium Ore=Mineral de Titanio Fuerte
Strong Tungsten Ore=Mineral de Tungsteno Fuerte
Strong Cobalt Ore=Mineral de Cobalto Fuerte
Strong Diamond Ore=Mineral de Diamante Fuerte
Strong Mese Ore=Mineral de Mese Fuerte
Strong Gold Ore=Mineral de Oro Fuerte

Blowtorch=Soplete

Strong Lava=Lava fuerte
Flowing Strong Lava=Lava fuerte fluyendo
Strong Laval Bucket=Cubo con Lava Fuerte

Strong Obsidian=Obsidiana Fuerte
Strong Obsidian Block=Bloque de Obsidiana Fuerte
Strong Obsidian Brick=Ladrillos de Obsidiana Fuerte
Strong Obsidian Brick Stairs=Escaleras de Ladrillos de Obsidiana Fuerte
Strong Obsidian Brick Slab=Losa de Ladrillos de Obsidiana Fuerte
Strong Obsidian Block Stairs=Escaleras de Bloque de Obsidiana Fuerte
Strong Obsidian Block Slab=Losa de Bloque de Obsidiana Fuerte

WILL EXPLODE!!!!=VA A EXPLOTAR!!!!

Strong Cobblestone=Adoquín Fuerte
Strong Cobblestone with Strong Lava=Adoquín Fuerte con Lava Fuerte
Strong Cobblestone with Molten Metal=Adoquín Fuerte con Metal Derretido
Strong Cobblestone Stair=Escaleras de Adoquín Fuerte
Strong Cobblestone Slab=Losa de Adoquín Fuerte

Concentrated Sodium Hypochlorite Bucket=Cubo de Hipoclorito Sódico Concentrado
Antimony=Antimonio
Antimony Crystal Ore=Crystal Minerals de Antimonio
Antimony Trisulfide=Trisulfuro de Antimonio
Potassium Chloride=Cloruro de Potasio
Potassium Chlorate=Clorato de Potasio
Powdered Glass=Vidrio en Polvo

Match Dust Compound=Polvo de Compuesto de cerillos
Match Box=Caja de Cerillos
Empty Match Box=Caja de Cerillos Vacía
